IDCVSSSummaryLast (major) updatePublished
CVE-2007-3447 6.8
SQL injection vulnerability in BugMall Shopping Cart 2.5 and earlier allows remote attackers to execute arbitrary SQL commands via the "basic search box." NOTE: 4.0.2 and other versions might also be affected.
11-10-2017 - 01:32 27-06-2007 - 00:30
CVE-2007-3446 7.5
BugMall Shopping Cart 2.5 and earlier has a default username "demo" and password "demo," which allows remote attackers to obtain login access.
11-10-2017 - 01:32 27-06-2007 - 00:30
CVE-2007-3448 4.3
Cross-site scripting (XSS) vulnerability in index.php in BugMall Shopping Cart 2.5 and earlier allows remote attackers to inject arbitrary web script or HTML via the msgs parameter. NOTE: 4.0.2 and other versions might also be affected.
11-10-2017 - 01:32 27-06-2007 - 00:30
Back to Top Mark selected
Back to Top